/*********************************************************************************/
/* Manutencao 01                                                                 */
/*********************************************************************************/

/* Header */
#header {
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  line-height: auto;
  display: flex;
  justify-content: space-between;
  /* background-image: linear-gradient(180deg, #212121, transparent); */
  padding-left: 60px;
  padding-right: 10px;
  box-sizing: border-box;
}
#logo {
  position: unset;

  line-height: 0;
  letter-spacing: -1px;
  margin-top: 15px;
  height: 80px;
  padding: 0 15px;
}
#nav {
  position: unset;
  right: 0.5em;
  top: 0;
  height: 3em;
  line-height: 3em;
}
#menu-menu {
  padding: 0;
}

/* Content */

#primary {
  min-height: calc(100% - 120px);
}
.m01_container,
.m01_content {
  box-sizing: border-box;
}
.m01_content header {
  background-image: url("http://www.marcellomillo.com.br/red.png");
  background-repeat: no-repeat;
}

#main-content .m01_container {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 15px;
  position: relative;
  width: 100%;
  height: auto;
  min-height: 100vh;

  justify-content: flex-end;
}

#main-content .m01_content {
  box-sizing: border-box;
  position: relative;
  width: 42%;
  right: unset !important;
  margin: 200px 0;
}

/* Concerto do Background Fixed - Fim */

#main-content .m01_content iframe {
  max-width: 100%;
  width: 100%;
}

/* Form contato */

form input[type="text"],
form input[type="email"],
form input[type="password"],
form select,
form textarea {
  display: block;
  width: 60%;
  padding: 0.25em;
  background: none;
  border: solid 2px rgba(185, 186, 187, 0.25);
  color: inherit;
  border-radius: 0.5em;
  outline: none;

  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;

  -moz-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: all 0.2s ease-in-out, color 0.2s ease-in-out;
}

form input[type="submit"] {
  background-color: #fff;
  border: solid 2px rgba(185, 186, 187, 0.25);
  cursor: pointer;
  padding: 8px 20px;
}
form input[type="submit"]:hover,
#nav #menu-menu li {
  filter: brightness(0.95) !important;
}

/* Footer */

#footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 30px;
  box-sizing: border-box;
}
#footer .actions,
#footer .menu {
  position: unset;
  padding: 0;
  top: 0;
  right: 0;
  left: 0;
  height: auto;
  line-height: normal;
}

/* Responsividade */

@media screen and (max-width: 1024px) {
  /* curriculo */
  section#one {
    min-height: 100%;
  }
  /* content */
  #main-content .m01_content iframe {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  /* Header */
  #header {
    padding-left: 10px;
  }

  #logo {
    height: 80px;
  }

  /* content */
  #main-content .m01_content,
  .interno .m01_content {
    padding: 2.3em 1.2em !important;
  }

  #main-content .m01_content {
    width: 40%;
    margin: 100px 0;
  }

  #main-content .m01_content header h2,
  .interno .m01_content header h2 {
    font-size: 1.2em;
  }

  #main-content .m01_content p {
    font-size: 14px;
  }

  /* Blog */
  .interno .m01_content img {
    max-width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 550px) {
  /* Header */

  #header {
    padding-left: 0;
  }
  #logo {
    height: 60px;
    margin-top: 0;
    margin-left: 0;
  }

  #logo img {
    width: 140px;
  }
  #nav ul li {
    margin-left: 0;
    font-size: 0;
  }
  /* #nav ul li:last-child {
      margin-left: 5px;
    } */
  #nav ul li a {
    font-size: 16px;
  }
  /* Content */
  #main-content .m01_content {
    padding: 0.8em 0.6em !important;
    width: 55%;
  }
  #main-content .m01_container header h2 {
    font-size: 0.4em;
  }

  #main-content .m01_content iframe {
    height: 120px;
    margin: -25px 0;
  }

  .interno .m01_content iframe {
    width: 100%;
    margin: -80px auto;
  }

  #main-content .m01_content p {
    font-size: 8px;
    line-height: 140%;
  }

  .interno form input,
  .interno form textarea {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }

  /* Footer */
  #footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #footer .menu {
    margin-top: 25px;
  }
}

@media screen and (max-width: 400px) {
  #header {
    padding-left: 0;
  }
  #logo {
    height: 44px;
    margin-top: 0;
    margin-left: 0;
  }
  #logo img {
    width: 100px;
  }
  #nav ul li a {
    font-size: 14px;
  }
}
body {
  background-color: #000;
}

/* Para a imagem ficar dentro do quadrado branco idependente do tamanho escolhido pelo usuário */
#main-content .m01_content img {
  max-width: 100%;
  height: auto;
}

/* Versão */
/* 06 */
/* style="background-image: url('<?php echo $image[0]; ?>')" */
